<?
include_once("mysql.php");
Error_Reporting(E_ALL & ~E_NOTICE);
include 'inclydings/sesi.php';
include_once("inclydings/antixak.php");
include 'inclydings/ini.php';
$_title = 'Lineage2';
include 'inclydings/header.php';
$log = htmlspecialchars(stripslashes($log));
$pas = htmlspecialchars(stripslashes($pas));
/////////////////////////////////////////////////////
$text = @file("L2dbnam/esql2db/reg/$log.dat");
if ($text!=""){
$udata = explode(":||:",$text[0]);
$login=trim($udata[0]);
$password=trim($udata[1]);}
////////////////////////////////////////////////////////
if (isset($user)) {


if($udata[9]<"20"){echo"Привет Маг! Ты только начал свой доблесный путь. Иди набирайся опыта в боях, нам так раз нужны опытные солдаты!  Кто я?! Я обучаю искусству войны.  Как достигнишь 20 уровня зайди ко мне, и я помогу тебе выбрать профессию."; include_once"inclydings/down.php"; exit;}
if($udata[26]=="human"){
if($udata[27]=="wizard")
if($udata[9]>="20"){
if($udata[33]==""){
echo"Здраствуй! Ты уже достиг 20 уровня! Ты готов получить первую профессию? Если \"ДА\" тогда выбирай!";

echo"<br/><br/><a href=\"HumanMage.php?$sd\">Human Mage</a> (Мистик)";}elseif($udata[9]<"40"){echo"Вторая профессия доступна с 40 уровня.";}}
}

if($udata[26]=="human"){
if($udata[27]=="wizard")
if($udata[9]>="40"){
if($udata[33]=="Human Mage"){
echo"Здраствуй! Ты уже достиг 40 уровня! Ты готов получить первую профессию? Если \"ДА\" тогда выбирай!";

echo"<br/><br/><a href=\"Cleric.php?$sd\">Cleric</a> (Клерик)";}elseif($udata[9]<"76"){echo"Третья профессия доступна с 76 уровня.";}}
}


if($udata[26]=="human"){
if($udata[27]=="wizard")
if($udata[9]>="76"){
if($udata[33]=="Cleric"){
echo"Здраствуй! Ты уже достиг 76 уровня! Ты готов получить первую профессию? Если \"ДА\" тогда выбирай!";

echo"<br/><br/><a href=\"Hierophant.php?$sd\">Hierophant</a> (Апостол)";}elseif($udata[9]<"76"){echo"Третья профессия доступна с 76 уровня.";}}
}
if($udata[33]=="Hierophant"){
echo"Ты достиг самой последней Профессии,я больше несмогу тебя ничему научить!";}


if($udata[26]=="ork"){
if($udata[27]=="wizard")
if($udata[9]>="20"){
if($udata[33]==""){
echo"Здраствуй! Ты уже достиг 20 уровня! Ты готов получить первую профессию? Если \"ДА\" тогда выбирай!";

echo"<br/><br/><a href=\"OrcMage.php?$sd\">Orc Mage</a> (Орк Адепт)";}elseif($udata[9]<"40"){echo"Вторая профессия доступна с 40 уровня.";}}
}

if($udata[26]=="ork"){
if($udata[27]=="wizard")
if($udata[9]>="40"){
if($udata[33]=="Orc Mage"){
echo"Здраствуй! Ты уже достиг 40 уровня! Ты готов получить первую профессию? Если \"ДА\" тогда выбирай!";

echo"<br/><br/><a href=\"Shaman.php?$sd\">Shaman</a> (Шаман)";}elseif($udata[9]<"76"){echo"Третья профессия доступна с 76 уровня.";}}
}

if($udata[26]=="ork"){
if($udata[27]=="wizard")
if($udata[9]>="76"){
if($udata[33]=="Shaman"){
echo"Здраствуй! Ты уже достиг 76 уровня! Ты готов получить первую профессию? Если \"ДА\" тогда выбирай!";

echo"<br/><br/><a href=\"Doomcryer.php?$sd\">Doomcryer</a> (Глас Судьбы)";}elseif($udata[9]<"76"){echo"Третья профессия доступна с 76 уровня.";}}
}
if($udata[33]=="Doomcryer"){
echo"Ты достиг самой последней Профессии,я больше несмогу тебя ничему научить!";}


if($udata[26]=="kamael"){
if($udata[27]=="wizard")
if($udata[9]>="20"){
if($udata[33]==""){
echo"Здраствуй! Ты уже достиг 20 уровня! Ты готов получить первую профессию? Если \"ДА\" тогда выбирай!";

echo"<br/><br/><a href=\"proffa.php?$sd\">Baffer</a> (Творец чедес";}elseif($udata[9]<"40"){echo"Вторая профессия доступна с 40 уровня.";}}
}
if($udata[26]=="kamael"){
if($udata[27]=="wizard")
if($udata[9]>="40"){
if($udata[33]=="Baffer"){
echo"Здраствуй! Ты уже достиг 40 уровня! Ты готов получить вторую профессию? Если \"ДА\" тогда выбирай!";

echo"<br/><br/><a href=\"begbaff.php?$sd&\">Beginner Baffer</a> (Магистр)";}elseif($udata[9]<"76"){echo"Третья профессия доступна с 76 уровня.";}}
}
if($udata[26]=="kamael"){
if($udata[27]=="wizard")
if($udata[9]>="76"){
if($udata[33]=="Beginner Baffer"){
echo"Здраствуй! Ты уже достиг 76 уровня! Ты готов получить вторую профессию? Если \"ДА\" тогда выбирай!";

echo"<br/><br/><a href=\"profbaf.php?$sd\">Professional Baffer</a> (Монах)";}elseif($udata[9]<"76"){echo"Третья профессия доступна с 76 уровня.";}}
}
if($udata[33]=="Professional Baffer"){
echo"Ты достиг самой последней Профессии,я больше несмогу тебя ничему научить!";}

if($udata[26]=="elf"){
if($udata[27]=="wizard")
if($udata[9]>="20"){
if($udata[33]==""){
echo"Здраствуй! Ты уже достиг 20 уровня! Ты готов получить первую профессию? Если \"ДА\" тогда выбирай!";

echo"<br/><br/><a href=\"ElfWizard.php?$sd\">Elf Wizard</a>";}elseif($udata[9]<"40"){echo"Вторая профессия доступна с 40 уровня.";}}
}
if($udata[26]=="elf"){
if($udata[27]=="wizard")
if($udata[9]>="40"){
if($udata[33]=="Elf Wizard"){
echo"Здраствуй! Ты уже достиг 40 уровня! Ты готов получить первую профессию? Если \"ДА\" тогда выбирай!";

echo"<br/><br/><a href=\"Spellsinger.php?$sd\">Spellsinger</a> (Певец Заклинаний)";}elseif($udata[9]<"76"){echo"Третья профессия доступна с 76 уровня.";}}
}
if($udata[26]=="elf"){
if($udata[27]=="wizard")
if($udata[9]>="76"){
if($udata[33]=="Spellsinger"){
echo"Здраствуй! Ты уже достиг 76 уровня! Ты готов получить первую профессию? Если \"ДА\" тогда выбирай!";

echo"<br/><br/><a href=\"ElementalSum.php?$sd\">Elemental Summoner</a> (Последователь Стихий)";}elseif($udata[9]<"76"){echo"Третья профессия доступна с 76 уровня.";}}
}
if($udata[33]=="Elemental Summoner"){
echo"Ты достиг самой последней Профессии,я больше несмогу тебя ничему научить!";}
}

if($udata[26]=="darkelf"){
if($udata[27]=="wizard")
if($udata[9]>="20"){
if($udata[33]==""){
echo"Здраствуй! Ты уже достиг 20 уровня! Ты готов получить первую профессию? Если \"ДА\" тогда выбирай!";

echo"<br/><br/><a href=\"DarkElfMage.php?$sd\">Dark Elf Mage</a> (Темный Мистик)";}elseif($udata[9]<"40"){echo"Вторая профессия доступна с 40 уровня.";}
}
if($udata[26]=="darkelf"){
if($udata[27]=="wizard")
if($udata[9]>="20"){
if($udata[33]=="Dark Elf Mage"){
echo"Здраствуй! Ты уже достиг 40 уровня! Ты готов получить первую профессию? Если \"ДА\" тогда выбирай!";

echo"<br/><br/><a href=\"Spell.php?$sd\">Spell Howler</a> (Темный Мистик)";}elseif($udata[9]<"76"){echo"Третья профессия доступна с 76 уровня.";}}
}
if($udata[26]=="darkelf"){
if($udata[27]=="wizard")
if($udata[9]>="76"){
if($udata[33]=="Spell Howler"){
echo"Здраствуй! Ты уже достиг 76 уровня! Ты готов получить первую профессию? Если \"ДА\" тогда выбирай!";

echo"<br/><br/><a href=\"Shillen.php?$sd\">Shillen Saint</a> (Жрец Шилен)";}elseif($udata[9]<"76"){echo"Третья профессия доступна с 76 уровня.";}}
}
if($udata[33]=="Shillen Saint"){
echo"Ты достиг самой последней Профессии,я больше несмогу тебя ничему научить!";}

}else{echo"";}

include_once"inclydings/down.php";
?>
